<BarcodeImageInfos>
    <BarcodeImageInfo name="123.4517.8128.11BalmerFredi1M1945-03-16TaxSalary1">
        <Anzahl>2</Anzahl>
        <BarcodeFileNames>
            <Filename id="1">bcdImage_123.4517.8128.11BalmerFredi1M1945-03-16TaxSalary1_b01.png</Filename>
            <Filename id="2">bcdImage_123.4517.8128.11BalmerFredi1M1945-03-16TaxSalary1_b02.png</Filename>
        </BarcodeFileNames>
    </BarcodeImageInfo>
</BarcodeImageInfos>